Document: libfmt-dev
Title: {fmt} documentation
Author: Awaitility developers
Abstract: {fmt} C++ formatting library documentation
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libfmt-dev/html/index.html
Files: /usr/share/doc/libfmt-dev/html/*
